Subject: Basis sets/pseudopotentials/plane wave sets for U or Pu

From: Dave Price <[email-masked]>
Date: Tue, 04 Nov 1997 16:17:12 +0000

Dear All,
        Does any one have basis sets / pseudopotentials / planewave
sets for uranium or plutonium?  Both molecular and periodic systems
are of interest and I am also interested in programs that have already
been used with these elements for molecular and periodic systems.
Any information gratefully received.
             Cheers,
                     Dave
 
------------------------------------------------------------------------

Dr. David W. Price,       Tel: +44 (0)118 9875123  extn 7415
Department of Chemistry,  Fax: +44 (0)118 9316331
University of Reading,    mailto:[email-masked]
Whiteknights, 
READING                http://www.chem.rdg.ac.uk/g50/mmrg/dave/dave.html
RG6 6AD 
U.K.

------------------------------------------------------------------------